body {
    font-family: Arial, sans-serif;
    background: #f6f9fd
}

.leadership-section {
    background: #f6f9fd
}

.gold {
    color: #c89b3c;
    font-weight: 700
}

h2 {
    color: #0d3b77;
    font-weight: 700
}

.leader-card {
    background: #fff;
    border-radius: 18px;
    padding: 30px;
    text-align: center;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .08);
    height: 100%;
    transition: .3s
}

.leader-card:hover {
    transform: translateY(-8px)
}

.leader-img {
    width: 160px;
    height: 160px;
    border-radius: 12px;
    /* border: 2px solid #c0c0c0; */
    object-fit: cover;
    margin-bottom: 20px;
    /* background: #ddd; */
    margin: 0 auto;
}

.role {
    color: #003283;
    font-weight: bold;
    margin-bottom: 18px;
    font-size: 18px;
}

.btn-primary {
    background: #0d3b77;
    border: none
}

.btn-primary:hover {
    background: #082a55
}

.swiper {
    padding-bottom: 50px
}

.modal-header {
    background: #0d3b77;
    color: #fff
}

.btn-close {
    filter: invert(1)
}

.leadershipSwiper .swiper-pagination {
    transform: none !important;
    right: auto !important;
    top: auto !important;
    left: 50% !important;
    bottom: 0 !important;
}

